# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'CD' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'SwiftLint'

  # Pods for CD

  target 'CDTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'CDUITests' do
    # Pods for testing
  end

end
